* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

h5 {
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}

.exampleFrame
{
	width: 100%;
	height: 700px;
	overflow-y:hidden;
}

.codeFrame
{
	width: 700px;
	height: 100%;
	font-size: 0.813em !important;
}

.codeFrame ul, ol {
    font-size: 12px;
    line-height: 24px;    
}

.codeFrame pre {
    width: 100%;
}

.rowDiv {
	float: left;
}

body {
	font-family: "FrutigerLTW02-45Light",Arial,Helvetica,Verdana,sans-serif;
	line-height: 1.2;
	word-wrap: break-word;
}

.api {
	color: #ff0000;
}

#title {
	padding: 8px;
}

#currentWidget {
	background: none;
	border: none;
	width: 100%;
	height: 680px;
	overflow: auto;
}

#contentTitleDiv {
	width: 100%;
	height: 20px;
	float: left;
}

.footer { padding: 8px; }

.jstree-default.jstree-focused {
	background: none !important;
}

.jstree-open a, .jstree-closed a {
	color: #555555 !important;
	font-weight: bold !important;
}

.jstree-leaf a {
	color: #555555 !important;
	font-weight: normal !important;
}

.jstree-default .jstree-hovered {
	background: #aaaaaa !important;
	border: 1px solid #aaaaaa !important;
	padding: 0 2px 0 1px !important;
}

.jstree-default .jstree-clicked {
	background: #aaaaaa !important;
	border: 1px solid #aaaaaa !important;
	padding: 0 2px 0 1px !important;
}

.masonry {  
  margin: 0 auto;
  background-color: #ffffff;
  border-bottom: 1px solid #333;
  border-top: 1px solid #333;
  border-color: hsla(0, 10%, 50%, 0.5);  
}

.masonry .item {
  width:  120px;
  height: 60px;
  margin: 5px;
  float: left;
  background: linear-gradient(45deg, #f0f0f0, #eeeeee) !important;
  border: 1px solid #333;
  border-color: hsla(0, 10%, 50%, 0.5);
  border-radius: 3px;
}

.item.menu_left { width:  300px; height: 720px; padding: 8px; }
.item.content { width:  700px; height: 720px;  padding: 8px;}

.item_title {
	color: #555555;
	font-weight: bold;
	font-size: 10pt;
}


p {
	margin-top: 4px;	
	line-height: 1.3;
}

.code {
	font-family: Courier New;
}